<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Attributes and Links</title>
</head>
<body>


		<h2 align="center">HTML Attributes</h2>
		<!-- 
		HTML attributes are added into the opening to modify the behavior of an element

		<tag attribute ="value">text<tag>
		 -->
		 <!-- type attribute align modifies the alignment of our text in an element-->

		 <p align="right">Modifiers of element behavior</p>

		 <!-- type attribute can be added to our oL to change the default from numbered lists to the indicate na type -->

		 <!--  vertical align
		 	vlign= "top, middle, bottom"

		 -->
		 
		 <!-- start attribute can be determine which number to start from our <OL> -->


		 <!-- reveresed attribute reverses the order of the numbering of an <ol> -->

		 <ol reversed>
		 		<li>Michaels Jordan</li>
		 		<li>Kobe Bryant</li>
		 		<li>Lebron James</li>
		 </ol>

		 <!-- valign example -->

		 <table align="center" width="200" border="1">
		 	<tr>
		 		<th height="200" valign="top">Student Code</th>
		 		<th valign="middle">Grade</th>
		 	</tr>
		 	<tr>
		 		<td align="center" valign="baseline">001</td>
		 		<td>B+</td>
		 	</tr>
		 </table>
		 
		 <br>

		 <img src="./images/khazix.jpg" alt="khazix" width="880" height="540" />

		 <img src="https://place-puppy.com/300x300" alt="a photo of a cute puppy">




		 <hr>
	<h1>MARK ELVIN G. SIMORA</h1>
	<h3>Full Stack Web Developer</h3>

	<img src="https://scontent.fmnl4-3.fna.fbcdn.net/v/t1.6435-9/155335948_1207304643000061_4155213344363279809_n.jpg?_nc_cat=105&ccb=1-5&_nc_sid=174925&_nc_aid=0&_nc_ohc=H6P33vYyWYQAX_raMbt&tn=I8RdK9yqHhl890Zq&_nc_ht=scontent.fmnl4-3.fna&oh=00_AT_Ix-NU0qFxf9MBxwoS3IlpGDXCrl8VSWavSyl38NZHWw&oe=622B370D" alt="Ako ay ako" width="200px" height="200px" />

	<h3>My Favorite Food</h3>
 	<img src="https://dinnerthendessert.com/wp-content/uploads/2016/04/Ultimate-Meat-Lasagna-3-1-1048x1390.jpg" alt = "LASAGNA" width="200px" height="200px">

 	<hr>
 	<h2>Links</h2>
 	<a href = "#"> Am I Link?</a>
 	<br>
 	<a href="https://zuitt.co" target="_blank">Zuitt.co Absolute Link</a>
 	<a href="./link.html"><p>links</p></a>


</body>
</html>


<!-- move file folder


mv {file name} {folder/directory}

ex. mv khazix.jpg images
-->

<!--  
relative path - means the resource is located relatively to our index.html or local 

absolute path - means the resource is located outside 
-->
